---
layout: default
title: Completed Projects
permalink: /projects/completed/
---

{% assign projects = site.pages | where: "layout", "project" | where: "active", false | sort: "end_date" | reverse %}

#### Completed, externally funded Projects

<ul class="collection">
    {% for item in projects %}
       {% if item.funding %} {% include psitem.html item=item %} {% endif %}
    {% endfor %}
</ul>

#### Former Internal Projects
We also organize some of our research and development into Projects, 

<ul class="collection">
    {% for item in projects %}
       {% unless item.funding %} {% include psitem.html item=item %} {% endunless %}
    {% endfor %}
</ul>

#### System Projects
Completed projects that focused on building particular systems can be found under [KWARC Systems](/systems/historic/).


